<?php
require_once(dirname(dirname(__FILE__))."/funcoes.php");
protegeArquivo(basename(__FILE__));
//echo "<br> Sistema lab. de solos - Tela de login";
$objetocalculo=new calculos();
$sessao = new sessao();
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$nomeOperador=$sessao->getVar('nomeuser');
//echo(" Operador: $nomeOperador<br>");

//vai criar o vetor de conaminantes
$user = new contaminantes();
$user->extras_select = " order by con_nome_cientifico  ";// ele ordena sozinho
$user->selecionaTudo($user);
$contador=0;
while ($res = $user->retornaDados()):
    $contador++;           
    $vetorGeral[$contador]=$res->con_nome_cientifico;
endwhile;    
$nomesGravados=$vetorGeral[0];
//COMO FUNCIONA ESTE FORM:

  

$tipo=$_POST["tipo"];
$firstName=$_POST["firstName"];
$vGrupo2011=$_POST["comboGrupo"];
$nomeContaminante=$_POST["nomeContaminante"];
$idCombo1=$_POST["idCombo1"];
//coloca o grupo provisoriamente
//$vGrupo2011="GRANDE CULTURA";
$idCalculado=$objetocalculo->capturaIDGrupo($vGrupo2011);//busca num lugar so o codigo numerico verdadeiro
//echo("id calculado=$idCalculado<br>");


if($tipo==null) $tipo="0";
if($tipo=="") $tipo="0";


//echo ("provisorio=$provisorio tipo=$tipo firstname= $firstName<br>");

switch ($tela):
    case 'editar':


$laso="sim";//isso aqui deve ficar vinculado a senha
 if($tipo=="5" && $laso=="sim")//vai gravar
 {
	 
	 
	 
	 $idCalculado=$objetocalculo->capturaIDGrupo($vGrupo2011);//busca num lugar so o codigo numerico verdadeiro
     //echo("ebtrou no 5 sendo idcalculado= $idCalculado<br>");	

	//$idCombo2=$_POST["idCombo2"];
	 //$vGrupo2011=$_POST["vGrupo2011"];
	 $vaiGravar="NAO";
	 $mensagem="Selecione a operação desejada.";
	 $sele1=$_POST["sele1"];
	 $sele2=$_POST["sele2"];
	 $sele3=$_POST["sele3"];
	 $sele4=$_POST["sele4"];
	 $sele5=$_POST["sele5"];
	 $sele6=$_POST["sele6"];
	 $sele7=$_POST["sele7"];
	 if($sele1=="Sil" || $sele1=="Tol" || $sele1=="Pro" || $sele1=="Esp") $vaiGravar="SIM";
	 if($sele2=="Sil" || $sele2=="Tol" || $sele2=="Pro" || $sele2=="Esp") $vaiGravar="SIM";
	 if($sele3=="Sil" || $sele3=="Tol" || $sele3=="Pro" || $sele3=="Esp") $vaiGravar="SIM";
	 if($sele4=="Sil" || $sele4=="Tol" || $sele4=="Pro" || $sele4=="Esp") $vaiGravar="SIM";
	 if($sele5=="Sil" || $sele5=="Tol" || $sele5=="Pro" || $sele5=="Esp") $vaiGravar="SIM";
	 if($sele6=="Sil" || $sele6=="Tol" || $sele6=="Pro" || $sele6=="Esp") $vaiGravar="SIM";
	 if($sele7=="Sil" || $sele7=="Tol" || $sele7=="Pro" || $sele7=="Esp") $vaiGravar="SIM";

	 $limite1=$_POST["limite1"];
	 $limite2=$_POST["limite2"];
	 $limite3=$_POST["limite3"];
	 $limite4=$_POST["limite4"];
	 $limite5=$_POST["limite5"];
	 $limite6=$_POST["limite6"];
	 $limite7=$_POST["limite7"];
     //faz um gato para verificar se o numero  mesmo
	 $numero1=2*$limite1;
	 $numero2=2*$limite2;
	 $numero3=2*$limite3;
	 $numero4=2*$limite4;
	 $numero5=2*$limite5;
	 $numero6=2*$limite6;
	 $numero7=2*$limite7;


     //echo "colocar os outros vou fazer testar se é numero";
     if($sele1=="Tol" && $numero1==0)   $vaiGravar="NAO";   
     if($sele2=="Tol" && $numero2==0)   $vaiGravar="NAO";   
     if($sele3=="Tol" && $numero3==0)   $vaiGravar="NAO";   
     if($sele4=="Tol" && $numero4==0)   $vaiGravar="NAO";   
     if($sele5=="Tol" && $numero5==0)   $vaiGravar="NAO";   
     if($sele6=="Tol" && $numero6==0)   $vaiGravar="NAO";   
     if($sele7=="Tol" && $numero7==0)   $vaiGravar="NAO";   

     if($sele1=="Esp" && $numero1==0)   $vaiGravar="NAO";   
     if($sele2=="Esp" && $numero2==0)   $vaiGravar="NAO";   
     if($sele3=="Esp" && $numero3==0)   $vaiGravar="NAO";   
     if($sele4=="Esp" && $numero4==0)   $vaiGravar="NAO";   
     if($sele5=="Esp" && $numero5==0)   $vaiGravar="NAO";   
     if($sele6=="Esp" && $numero6==0)   $vaiGravar="NAO";   
     if($sele7=="Esp" && $numero7==0)   $vaiGravar="NAO";   
	 
	 if($vaiGravar=="SIM")
	 {
		 // precisa criar o codigo por exemplo se for HO=1000001   FO=1000002  ETC   criando o idCalculado
		 $pedaco=substr($vGrupo2011,0,2);

		 // Se for Tol entao concatena  T5,  T15 etc   E  Se for Esp entao concatena  E5,  E15 etc  
		 if($sele1=="Tol") $sele1="T".$limite1;
		 if($sele2=="Tol") $sele2="T".$limite2;
		 if($sele3=="Tol") $sele3="T".$limite3;
		 if($sele4=="Tol") $sele4="T".$limite4;
		 if($sele5=="Tol") $sele5="T".$limite5;
		 if($sele6=="Tol") $sele6="T".$limite6;
		 if($sele7=="Tol") $sele7="T".$limite7;
		 //se  for outra especie cultivada
		 if($sele1=="Esp") $sele1="E".$limite1;
		 if($sele2=="Esp") $sele2="E".$limite2;
		 if($sele3=="Esp") $sele3="E".$limite3;
		 if($sele4=="Esp") $sele4="E".$limite4;
		 if($sele5=="Esp") $sele5="E".$limite5;
		 if($sele6=="Esp") $sele6="E".$limite6;
		 if($sele7=="Esp") $sele7="E".$limite7;
		 //se  for  silveste ele vai colocar SI  para diferenciar na hora de selecionar o cabra ve Sil e seleciona mal no combo pois ele nao esta selecionando se clicar no primeiro item do combo
		 if($sele1=="Sil") $sele1="S";
		 if($sele2=="Sil") $sele2="S";
		 if($sele3=="Sil") $sele3="S";
		 if($sele4=="Sil") $sele4="S";
		 if($sele5=="Sil") $sele5="S";
		 if($sele6=="Sil") $sele6="S";
		 if($sele7=="Sil") $sele7="S";
		 //se  for  proibida vai colocar PR  para diferenciar na hora de selecionar o cabra ve Prd seleciona mal no combo pois ele nao esta selecionando se clicar no primeiro item do combo
		 if($sele1=="Pro") $sele1="P";
		 if($sele2=="Pro") $sele2="P";
		 if($sele3=="Pro") $sele3="P";
		 if($sele4=="Pro") $sele4="P";
		 if($sele5=="Pro") $sele5="P";
		 if($sele6=="Pro") $sele6="P";
		 if($sele7=="Pro") $sele7="P";

 			//ENTRA DE QUAKQUER MANEIRA
	 	 	$generica=new tabelagenerica();
			$generica->tabela="limites,contaminantes";
			$generica->campos_valores = array(
					"lim_id" => NULL,
				);
			$generica->extras_select ="   where con_id=lim_cod_contaminante and  con_nome_cientifico='".$nomeContaminante."' &&  lim_cod_cultura=".$idCalculado;
		    $generica->selecionaCampos($generica);
			$idLimite=0;
			while ($resgenerica = $generica->retornaDados()):
				$idLimite=$resgenerica->lim_id;    
		    endwhile;

		 //vai  incluir ou editar
		 if($idLimite==0)
		 {
			 //vai  incluir significa que nao achou entao vai criar um registro
			 $descricao="Inseriu padrão contaminante:".$nomeContaminante. " Grupo:".$vGrupo2011;
			     echo("Vai criar registro novo <br>");	
				 $sql="insert into limites(lim_cod_contaminante,lim_cod_cultura,lim_genetica,lim_basica,lim_c1,lim_c2,lim_s1,lim_s2,lim_importada)";
		         $sql.="values('$idCombo1','$idCalculado','$sele1','$sele2','$sele3','$sele4','$sele5','$sele6','$sele7')";
			     //echo("sql de gravacao=$sql<br>");
		         $userNota = new generica();
                 $userNota->campos_valores = $sql;				 
				 $userNota->inserirEspecial($userNota);
				 $idNota=$userNota->linhasafetadas;
				 //echo("idNota=$idNota<br>");
				 $sessao->setVar('idNota', $idNota);
		 } 
		 else
		 {
			 //vai editar      
			 $sql="update limites set lim_genetica='$sele1', lim_basica='$sele2', lim_c1='$sele3', lim_c2='$sele4', lim_s1='$sele5', lim_s2='$sele6', lim_importada='$sele7' where lim_id=".$idLimite;  
			 $generica->grava_registro_com_retorno($sql);
			 $descricao="Alterou padrão contaminante:".$nomeContaminante. " Grupo:".$vGrupo2011;
		 }
		 $statusGravacao="Gravação Ok."; 
	 }
	 else
	 {
		 $statusGravacao="Não houve gravação, pois teve algum preenchimento errado."; 
	 }
 
 } 
 
if($tipo=="7" )//vai imprimir
 {
	 //$idCombo2=$_POST["idCombo2"];
	 $vGrupo2011=$_POST["vGrupo2011"];
	 //$valorCombo2=$_POST["combo2"];
	 //echo("nome combo entrou no item 7= $sql<br>");
	 //$rabicho=" para a especie ".$valorCombo2 ." Grupo: ".$vGrupo2011;
	 ///////////////////////////////////////////
     $titulo="Lista de Contaminantes para ".$vGrupo2011;
     $portraite="sim";
	 $numColunas="10";
	 //deve fechar em 100%
	 $largura1="20";
	 $largura2="20";
	 $largura3="20";
	 $largura4="10";
	 $largura5="5";
	 $largura6="5";
	 $largura7="5";
	 $largura8="5";
	 $largura9="5";
	 $largura10="5";
	 $cabColuna1="Nome cientifico";
	 $cabColuna2="Nome comum";
	 $cabColuna3="id";
	 $cabColuna4="Imp";
	 $cabColuna5="Gen";
	 $cabColuna6="bas";
	 $cabColuna7="C1";
	 $cabColuna8="C2";
	 $cabColuna9="S1";
	 $cabColuna10="S2";
	 gravar_array_arquivo($idUsuario,$titulo,$portraite,$numColunas,$largura1,$largura2,$largura3,$largura4,$largura5,$largura6,$largura7,$largura8,$largura9,$largura10,$cabColuna1,$cabColuna2,$cabColuna3,$cabColuna4,$cabColuna5,$cabColuna6,$cabColuna7,$cabColuna8,$cabColuna9,$cabColuna10); //Responssável pela gravação no Arquivo
     //aqui cria o array de dados. esta parte vai ficar dentro do form em casos como a planilha dinamica mas noutros casos to pensando mandar uma sql para o operacao db e la criar-se-ia o array
     $sql="select  con_nome_cientifico,con_nome_comum,con_id  from contaminantes where con_nome_cientifico='".$primeira."'";
	 $sql="select lim_genetica,lim_basica,lim_c1,lim_c2,lim_s1,lim_s2,lim_importada from limites where lim_cod_contaminante=".$idCombo1." && lim_cod_cultura=".$idCalculado;
	 $sql="select con_nome_cientifico,con_nome_comum,con_id ,lim_importada,lim_genetica,lim_basica,lim_c1,lim_c2,lim_s1,lim_s2  from limites,contaminantes where con_id=lim_cod_contaminante && lim_cod_cultura=".$idCalculado."  order by con_nome_cientifico";
	 gravar_detail($sql);
	 //echo("sql do detais= $sql <br>");
	 //aqui cria uns requisitos para ele aceitar o submit sem dar pau ou seja nao pode retirar
	 //$primeira=$_POST["nomeRemetente"];
	 //$nomeComum=$_POST["nomeComum"];
	 //$sql="select esp_id from especies where esp_nome='".$nomeComum."'";
	 //$idEspe= achaCampoRegistro($sql,"esp_id");
     //$mensagem="Criou o arquivo. Ja pode imprimir hihihi";
}

if($tipo=="9" || $tipo=="10")//combobox
{
    //$sql="select  con_nome_cientifico,con_nome_comum,con_id  from contaminantes where con_nome_cientifico='".$nomeContaminante."'";//antigo
	//echo("nome combo= $sql<br>");
	$vGrupo2011=$_POST['comboGrupo'];
	$sessao->setVar('controle',$vGrupo2011);
    $user = new contaminantes();
	$user->extras_select = " where con_nome_cientifico='".$nomeContaminante."'"; // ele ordena sozinho
    $user->selecionaTudo($user);
    $contador=0;
    while ($res = $user->retornaDados()):
        $vetorcampos[0]=$res->con_nome_cientifico;
        $vetorcampos[1]=$res->con_nome_comum;
        $vetorcampos[2]=$res->con_id;
    endwhile; 
	   
	$idCombo1=$vetorcampos[2];
	//echo("kkkkkkkkkkkkkkid combo= $idCombo1 nomeContaminante=$nomeContaminante <br>");
} 


//$sql="select con_nome_cientifico from contaminantes order by con_nome_cientifico";
//$vetorGeral= captura_registros_generico1($sql,"con_nome_cientifico");

if($firstName =="INICIADO===")
{
    //echo"entrando pela unica vez Tipo dentro do INICIADO";
    $nomeContaminante=$vetorGeral[0];
	$vGrupo2011=$_POST["comboGrupo"];
	
	//$vGrupo2011="GRANDE CULTURA";
    $sql="select  con_nome_cientifico,con_nome_comum,con_id  from contaminantes where con_nome_cientifico='".$nomeContaminante."'";
	////////pega a id do contaminante
	
	
	
	//echo("nome combo= $sql<br>");
    $vetorcampos=achacampos($sql);
	$idCombo1=$vetorcampos[2];
}
 
	 //$idCalculado=capturaIDGrupo($vGrupo2011);//busca num lugar so o codigo numerico verdadeiro
	 $sql="select lim_genetica,lim_basica,lim_c1,lim_c2,lim_s1,lim_s2,lim_importada from limites,contaminantes where con_id=lim_cod_contaminante and con_nome_cientifico='".$nomeContaminante."' && lim_cod_cultura=".$idCalculado;
	//$vetor=achacampos($sql);
	 //echo("vetor zero  = $vetor[0]  vetorindice1= $vetor[1] $sql grupo=$grupo<br>");
	 if($vetor[0]=="[SD]" && $tipo!="5")
	 {
	     $status="Ainda sem enquadramento!"; 
	 }
	 else
	 {
	     $status="Ok. Enquadramento localizado!"; 
	     //repoe no visual de edição
         for($i=0;$i<=6;$i++)
         { 		 
         	 if($vetor[$i]=="S")$vetor[$i]="Sil";
         	 if($vetor[$i]=="P")$vetor[$i]="Pro";
			 //se é tolerada entao o limite comeca a partir do segundo elemento 
         	 if(substr($vetor[$i],0,1)=="T")
			 {
                 if($i==0) $limite1=substr($vetor[$i],1);
                 if($i==1) $limite2=substr($vetor[$i],1);
                 if($i==2) $limite3=substr($vetor[$i],1);
                 if($i==3) $limite4=substr($vetor[$i],1);
                 if($i==4) $limite5=substr($vetor[$i],1);
                 if($i==5) $limite6=substr($vetor[$i],1);
                 if($i==6) $limite7=substr($vetor[$i],1);
				 $vetor[$i]="Tol";
			 }
			 //se é outra especie entao o limite comeca a partir do segundo elemento 
         	 if(substr($vetor[$i],0,1)=="E")
			 {
                 if($i==0) $limite1=substr($vetor[$i],1);
                 if($i==1) $limite2=substr($vetor[$i],1);
                 if($i==2) $limite3=substr($vetor[$i],1);
                 if($i==3) $limite4=substr($vetor[$i],1);
                 if($i==4) $limite5=substr($vetor[$i],1);
                 if($i==5) $limite6=substr($vetor[$i],1);
                 if($i==6) $limite7=substr($vetor[$i],1);
				 $vetor[$i]="Esp";
			 }
	     }
	 }
	 if($tipo=="5") $status=$statusGravacao;
?>

 <script>
function  ClikButton(e)
{
     //document.formAmostra.nomecomum.value=document.formAmostra.especie.options[document.formAmostra.especie.selectedIndex].text;
     document.formAmostra.tipo.value = e;
     //alert(document.formAmostra.tipo.value)
     if(e==5) //gravacao final
     {
		 document.formAmostra.submit();
     }
  
          if(e==6) 
           {
    		   document.formAmostra.submit();
           }
          if(e==7) 
             {
      		     document.formAmostra.submit();
	             window.open('ImprimeGenerico.php','Janela','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,width=1000,height=800');
             }
		 if(e==9) //era 9
           {
             document.formAmostra.nomeContaminante.value=document.formAmostra.comboNomeContaminante.options[document.formAmostra.comboNomeContaminante.selectedIndex].text;
             document.formAmostra.submit();
           }


/////////////////////comando do combo box//////////////////////////////
           if(e==10) //era 
           {
             document.formAmostra.vGrupo2011.value=document.formAmostra.comboGrupo.options[document.formAmostra.comboGrupo.selectedIndex].text;
             document.formAmostra.submit();
           }
		   
		   
       }
    
 
       function chamalink6()
       {
		  window.open('manual2010.php?opcaoManual=enqcontaminantes','Janela','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,width=800,height=800');
       }
       //exemplos de java script
       bananas=6
       if(bananas==6)
       {
          //alert("sao 6 mesmo")
       }
       
       a=2
       b=3
       c=a+b
       //alert(c)

    </script>
	
	
	
	

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt" lang="pt">
    <head>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
        <!--<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">    ASSIM NAO ACENTUA-->
        <meta http-equiv="imagetoolbar" content="no"/>
        <meta name="language" content="pt-br"/>
       <title>Contaminantes</title>
    	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
    </head>
 <body background="Imagens/fundoazuldegradecentral1.jpg">
 <h3 align="center">Enquadramento de Contaminantes</h3>
 <h4 align="center">Para cada grupo da IN o enquadramento do contaminante, conforme a categoria.</h4>
           <form id="formAmostra" name="formAmostra" method="post" >
           <input type = "hidden" size="5"  name="tipo"  id="tipo" value="0" />
           <input type = "hidden" size="5"  name="firstName" value="INICIADO">
           <input type = "hidden" size="5"  name="secondName" value="0">
           <input type = "hidden" size="5"  name="idCombo1"  value="<?php echo($idCombo1)?>">
           <input type = "hidden" size="15"  name="vGrupo2011"   value="<?php echo($vGrupo2011)?>">
		   <input type = "hidden" size="1"  name="idUsuario" value=<?php echo $idUsuario?>>
           <input type = "hidden"  size="40"  maxlength="50" name="nomeContaminante"  value="<?php echo($nomeContaminante)?>"> 		   
           <table align="center"  width="800"  cellspacing=1 cellpadinng=0  border=1 >
           <td><table border="1">
           <tr>
		   <td>Nome do contaminante:</td>
		   <td>Grupo a enquadrar(Segundo IN):</td>
		   </tr> 
		   <tr><td>
					<select name="comboNomeContaminante" onchange="ClikButton(9)" >  
       		        <option><?php echo $nomeContaminante?></option>
					<?php
					foreach($vetorGeral aS $vlr)
					{
					  if($vlr!="")
					  {
						  ?>
						  <option><?php echo $vlr?></option>
						  <?php
					  }
					}
					?>
				   
				</select>
  
		     </td>
		     <td>
		   	 <select name="comboGrupo"  onchange="ClikButton(10)" >  
		     <option><?php echo $vGrupo2011?></option>
			   <option> GRANDE CULTURA</option>
				<option> FORR. TROPICAL</option>
				<option> FORR. TEMPERADA</option>
				<option> FORR. LEGUMINOSA</option>
				<option> HORTICOLA</option>
				<option> ORNAMENTAL</option>
				<option> CONDIMENTO</option>
				<option> MEDICINAL</option>
				<option> FLORESTAL</option>
	         </select>
		   </td>
		   </tr></table>
  
                 </table>


 	 
<table align="center"  width="800" bgcolor="#dcdcdc" cellspacing=1 cellpadinng=0  border=1 >
<td><table border="1">
         <tr>
		 <td>Categoria--></td>
		 <td>Genética</td>
		 <td>Básica</td>
		 <td>C1</td>
		 <td>C2</td>
		 <td>S1</td>
		 <td>S2</td>
		 <td>Importada</td>
         </tr>	

	     <tr>
		 <td>Enquadramento--></td>
		 <td>
		 <select name="sele1"   >  
		 <option><?php echo $vetor[0]?></option>
         <option>Tol</option>
         <option>Esp</option>
         <option>Pro</option>
         <option>Sil</option>
	     </select>
		 </td>


		 <td>
         <select name="sele2">  
		 <option><?php echo $vetor[1]?></option>
         <option>Tol</option>
         <option>Esp</option>
         <option>Pro</option>
         <option>Sil</option>
	     </select>
		 </td>

		 <td>
	     <select name="sele3"  >  
		 <option><?php echo $vetor[2]?></option>
         <option>Tol</option>
         <option>Esp</option>
         <option>Pro</option>
         <option>Sil</option>
	     </select>
		 </td>

	     <td>
         <select name="sele4"  >  
		 <option><?php echo $vetor[3]?></option>
         <option>Tol</option>
         <option>Esp</option>
         <option>Pro</option>
         <option>Sil</option>
	     </select>
		 </td>

	     <td>
         <select name="sele5"  >  
		 <option><?php echo $vetor[4]?></option>
         <option>Tol</option>
         <option>Esp</option>
         <option>Pro</option>
         <option>Sil</option>
	     </select>
		 </td>

	     <td>
         <select name="sele6"  >  
		 <option><?php echo $vetor[5]?></option>
         <option>Tol</option>
         <option>Esp</option>
         <option>Pro</option>
         <option>Sil</option>
	     </select>
		 </td>

		 <td>
         <select name="sele7"  >  
		 <option><?php echo $vetor[6]?></option>
         <option>Tol</option>
         <option>Esp</option>
         <option>Pro</option>
         <option>Sil</option>
	     </select>
		 </td>
         </tr>

         <tr>
		 <td>Parametro limite--></td>
         <td><input type = "text"  size="2"  maxlength="2" name="limite1"  value="<?php echo $limite1?>"></td>
         <td><input type = "text"  size="2"  maxlength="2" name="limite2"  value="<?php echo $limite2?>"></td>
         <td><input type = "text"  size="2"  maxlength="2" name="limite3"  value="<?php echo $limite3?>"></td>
         <td><input type = "text"  size="2"  maxlength="2" name="limite4"  value="<?php echo $limite4?>"></td>
         <td><input type = "text"  size="2"  maxlength="2" name="limite5"  value="<?php echo $limite5?>"></td>
         <td><input type = "text"  size="2"  maxlength="2" name="limite6"  value="<?php echo $limite6?>"></td>
         <td><input type = "text"  size="2"  maxlength="2" name="limite7"  value="<?php echo $limite7?>"></td>
		 </tr>

		 
		 
</table></td>
<td><table>
         <tr>

		 <td>
         <input name="b_gravarEnq" type="button" id="b_gravarEnq" value="Gravar" onclick="ClikButton(5)"/>
		 <a href="javascript:chamalink6()">?Dica</a>
		 </td>
		 </tr>
		 <tr bgcolor="cyan">
		 <td>
		 <!--o imprimir pode ser reativado mas precisa revisar o IMPRIME GENERICO ANTES-->
         <input name="b_imprime" type="button" id="b_imprime" value="Imprimir" onclick="ClikButton(7000)"/>
		 </td>		 
		 </tr>
		 
</table><td>

   
</table>   
         
			   
 
    <table align="center">
<td>
 <td> <a href="/projeto2012php/menujquery/menu.php">Fechar</a></td>
</td>
	</table>

Modo de operar:<br>
1-Selecione o contaminante e o grupo da IN, usando os combos superiores largos.<br>
2-Selecione o enquadramento usando os combos inferiores, das categorias, depois clique em gravar.<br>
Obs.:Se o enquadramento for Tolerada ou Outra espécie cultivada, deve informar também o parâmetro limite.<br>
Tol=Tolerada Prd=Proibida Esp=Outra espécie cultivada Sil=Silvestre<br>

<?php
     //load('EnquadramentoContaminanteLista.php');
     //header('EnquadramentoContaminanteLista.php');
	 //include_once("EnquadramentoContaminanteLista.php");
?>
<iframe src="EnquadramentoContaminanteLista.php" name="mural" width="850" height="420" marginwidth="0" marginheight="0" Frameborder="1" align="center"></iframe>
	
</body>
</html>
<?php	
    break;
	default:
		  echo '<p>A tela solicitada não existe.</p>';
		break;
endswitch;
?>	